/* CSS Document 120802 */

#gheader {position:relative; z-index:100;}

#imaballoon {width:137px; height:50px; position:absolute; z-index:49; top:30px; _top:35px; left:0; _left:-2px; background:url("../img/imagoo/ima_balloon_bg_base.png"); _background:url("../img/imagoo/ima_balloon_bg_base.gif"); overflow:hidden; white-space:nowrap; text-align:center;}
#imaballoon .imaballoonin {position:relative; padding:23px 10px;}
#imaballoon a {color:#333; text-decoration:none;}
#imaballoon a:hover {text-decoration:underline;}
img#imabtnclose {position:absolute; right:3px; top:14px; cursor:pointer;}

#logo {position:relative;}
#logo li {position:relative; z-index:50;}
